@charset "utf-8";
/* CSS Document */

body{
	width:100%;
	margin:0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	background:url(../img/041-2013_09_11.jpg) no-repeat;
	background-size:cover;
	background-position: bottom right;
	background-attachment:fixed;	
}

img, object, embed, video {
	max-width: 100%;
}

.ie6 img {
	width:100%;
}

* {margin:0; padding:0;}

 h1{
		font-size:20px;
		font-weight:300;
		text-align:left;
		text-transform:uppercase;
		color:#fff;
		background:#7f8000;
		font-style:italic;
		border-bottom-right-radius:15px;
		padding:5px 5%;
		text-shadow:2px 2px 3px #000;  
		margin:0; 
		width:90%;
-webkit-box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);
-moz-box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);
box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);
   }

h2{
		font-size:20px;
		font-weight:300;
		text-align:left;
		text-transform:uppercase;
		color:#fff;
		background:#FF870F;
		font-style:italic;
		padding:5px 5%;
		text-shadow:2px 2px 3px #000;  
		margin:0; 
		width:90%;
-webkit-box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);
-moz-box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);
box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);
   }
	
h3{
		font-size:15px;
		font-weight:600;
		text-align:left;
		color:#FF870F;
		font-style:normal;
		padding: 5px 20px;
		margin:3px 0;   
   }
   
   p{
	  font-size:13px;
		font-weight:100;
		text-align:justify;
		color:#666;
		font-style:italic;
		line-height: 150%;   
		padding: 10px 20px;
   }
   a {
      text-decoration: none;
      color: #fff;
   }
   
   a:hover {
      text-decoration: none;
      color: #CCC;
   }
   li {
      list-style-type: none;
   }


#container{
	width:60%;
	max-width:1240px;
	margin:0 auto;
	background:#7f8000;	
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	-webkit-box-shadow: 0px 0px 22px 5px rgba(50, 50, 50, 0.96);
-moz-box-shadow:    0px 0px 22px 5px rgba(50, 50, 50, 0.96);
box-shadow:         0px 0px 22px 5px rgba(50, 50, 50, 0.96);
}

#clear{clear:both; height:0; width:100%;}

header{
	width:100%;
	margin:0;
	background:#FF870F;	
	float:left;
	border-bottom:2px solid #fff;
}
#brand{
	width:38%;
	float:left;
	height:auto;
	margin:0;
}

#logo {
	width:	90%;
	float:left;
	margin-left:7%;
}

nav{width:62%; text-align:center; float:right; height:109px;}
nav ul {float:right; line-height:109px;}
nav li {display:inline; list-style-type:none;}
nav a{
	font-size:19px;
	text-decoration:none; 
	padding: 46px 10px; 
	color:#fff; 
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height:109px;
	border-right:1px solid #fff;
	}
nav a:hover {color:#7f8000; background:#fff;}
nav a:first-child{border-left: 1px solid #fff;}
nav a:last-child{border-right:none;}

main{
	width:98%;
	margin:5px 1% 0 1%;
	padding:0 0 30px 0;
	float:left;	
	background:#FFE6CC;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
}

#slider{
	width:100%;
	float:left;
	margin:0 0 50px 0;
	padding:0;
}
.cycle-slideshow{
	width:100%;
	max-width:1240px;
	display:block;
	position:relative;
	margin:0 auto;
	overflow:hidden	
	z-index: -1;
	float:left;
}

.slide{display:block; position:relative; width:100%;}

.caption{
	width:100%;
	display:block;
	position: absolute;
	background:url(../img/white.png);
	bottom: 0;
	left:0;
	padding:10px 25px 3px 25px;
	z-index:9999;
	box-sizing:border-box;
	text-align:left;	
}

.caption h3 {
	text-transform:uppercase; 
	color:#FF8409; 
	font-size:1.5em; 
	letter-spacing: .1em; 
	padding-bottom:3px;
	padding-left:20px;
	text-align:left;
}

.caption p {
	color:#fff; 
	font-size:.8em; 
	letter-spacing:.1em;
	padding-bottom:8px;
	padding-left:20px;
	text-align:left;
}

.caption p a{
	text-decoration:none;
	color:#fff;
	font-size: .8em;
	border:1px solid #fff;
	padding:2px 8px;	
}

.caption p a:hover{
	color:#fff;
	background:#FF8409;
}

#content{
	width:94%;
	margin-top:60px;
	margin-bottom:60px;
	padding:0 3%;
	float:left;	
	clear:both;
}

aside p{padding: 10px 10px 0 10px;}
#content a{color:#7f8000;}

article{
	float:left;
	width:60%;
	padding:0;
	margin:0;	
	background:#fff;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
-webkit-box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);
-moz-box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);
box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);	
}
aside{
	width:30%;
	float:right;
	margin: 0 0 30px 0;
	background:#fff;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
-webkit-box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);
-moz-box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);
box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);		
	}

aside section{
	padding:0;
	float:left;
	margin: 0 auto;
	width:100%;
	
}

.right{
	width:30%;
	float:right;
	margin-right:0;
	padding-left:10%;
}

#img{
	width:94%;
	margin:10px 3%;
	float:left;	
}

#kontakt{
	margin:40px auto;
	padding:0 0 10px 0;
	width:80%;
	float:none;
	border:1px solid #7f8000;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	background:#fff;
-webkit-box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);
-moz-box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);
box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);	
}

form {
	width: 75%; /* Breite des Formulars */
	padding: 20px 20% 20px 5%;
	margin-bottom:30px;
	border:none;
	border-radius:none;
	background:#EFEFEF;
}

label { /* Beschriftung auf eigener Zeile */
	display: block;
	cursor: pointer;
	color:#666;
	line-height:120%;
	font-size:14px;
	font-weight:100;
}

input#absender, input#name, input#telefon,
textarea {
	width: 94%;
	border-bottom: 1px solid #0796f4;
	border-top:none;
	border-right:none;
	border-left:none;
	line-height:120%;
	margin-top:5px;
	margin-bottom: 10px;
	padding: 4px 3%;
	transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
}


textarea {
	height: 12em;
	border-radius:3px;
	
}

input:focus,
textarea:focus, fieldset:focus {
	transform: scale(1.0);
	-moz-transform: scale(1.0);
	-ms-transform: scale(1.0);
	-o-transform: scale(1.0);
	-webkit-transform: scale(1.0);
	transform-origin:top left;
	-webkit-transform-origin:top left;
	-moz-transform-origin:top left;
	-ms-transform-origin:top left;
	-o-transform-origin:top left;
}

.button_send{
 cursor: pointer;
 padding:3px 5px 3px 5px;
 display:inline;
 text-decoration:none;
 border-radius:3px;
 -moz-border-radius:3px;
 -webkit-border-radius:3px;
 position:relative;
 color:#333;
 font-size:12px;
 font-weight: bold;
 border: 1px dotted #999;
}


.button:hover, .button:focus {
	-webkit-box-shadow: 2px 4px 11px 2px rgba(0,0,0,0.35);
	-moz-box-shadow: 2px 4px 11px 2px rgba(0,0,0,0.35);
	box-shadow: 2px 4px 11px 2px rgba(0,0,0,0.35);
	text-decoration:none;
	background: #ccc;
}
.button_send:hover, .button_send:focus {
	-webkit-box-shadow: 2px 4px 11px 2px rgba(0,0,0,0.35);
	-moz-box-shadow: 2px 4px 11px 2px rgba(0,0,0,0.35);
	box-shadow: 2px 4px 11px 2px rgba(0,0,0,0.35);
	text-decoration:none;
	background: #ccc;
}

/* The container */
.container, .ds {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 6px;
    cursor: pointer;
    font-size: 12px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default radio button */
.container input, .ds input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* Create a custom radio button */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 12px;
    width: 12px;
    background-color: #ccc;
    border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark, .ds:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.container input:checked ~ .checkmark, .ds input:checked ~ .checkmark  {
    background-color: #999;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the indicator (dot/circle) when checked */
.container input:checked ~ .checkmark:after, .ds input:checked ~ .checkmark:after {
    display: block;
}

/* Style the indicator (dot/circle) */
.container .checkmark:after, .ds . checkmark:after {
 	top: 4px;
	left: 4px;
	width: 4px;
	height: 4px;
	border-radius: 50%;
	background: white;
}

.responsiveContainer {
  position: relative;
  padding-bottom: 56%;
  height: 0;
  overflow: hidden;
float:none;
}

.responsiveContainer iframe,
.responsiveContainer object,
.responsiveContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;	
}

#boxes{
	width:94%;
	min-height:400px;
	position:relative;
	margin-top:30px;
	margin-bottom:30px;
	padding:0 3%;
	float:left;	
	clear:both;
}

#box1{
	width:40%;
	min-height:100%;
	position:absolute;
	margin:20px 0;
	float:left;
	background:#fff;
	border-left: 1px solid #7f8000;
	border-right:1px solid #7f8000;
	border-bottom:1px solid #7f8000;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	-webkit-box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);
-moz-box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);
box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);	
}

#box2{
	width:40%;
	min-height:100%;
	position:absolute;
	margin:20px 0 0 53%;
	float:left;
	border-left: 1px solid #7f8000;
	border-right:1px solid #7f8000;
	border-bottom:1px solid #7f8000;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	background:#fff;
-webkit-box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);
-moz-box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);
box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);	
}

#box3{
	width:40%;
	min-height:100%;
	position:absolute;
	margin:20px 0;
	float:left;
	border-left: 1px solid #7f8000;
	border-right:1px solid #7f8000;
	border-bottom:1px solid #7f8000;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	background:#fff;
-webkit-box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);
-moz-box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);
box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);	
}

#box4{
	width:40%;
	min-height:100%;
	position:absolute;
	margin:20px 0 0 53%;
	float:left;
	border-left: 1px solid #7f8000;
	border-right:1px solid #7f8000;
	border-bottom:1px solid #7f8000;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	background:#fff;
-webkit-box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);
-moz-box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);
box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);	
}

#box1 p, #box2 p, #box3 p, #box4 p {font-size:12px; line-height:120%; text-align:left;}

footer{
	width:98%;
	margin:0;
	padding:10px 0;
	background:#7f8000;
	clear:both;
	text-align:center;	
	}

footer p{color:#fff; text-align:center;}

.footermenu{
	width:100%;
	height: 50px;
	padding-bottom:30px;
	cursor:pointer;	
	text-align:center;
	float: left;
}

.footermenu ul {
	list-style-type:none;
	text-align:center;
	line-height:50px;
	float:none;
}

.footermenu li {
	display:inline;
	padding:0 5px;	
	height:30px;
	text-align:center;
	border-right:none;
}

.footermenu a{
	font-size:16px;
	text-decoration: underline;
	color:#fff;
	font-style:italic;
	text-align:center;
	line-height:20px;	
	border-right:none;
	border-left: none;
}

.footermenu a:hover {color:#333; background:none;}
.footermenu a:first-child{border-left: none;}
.footermenu a:last-child{border-right:none;}



@media screen and (max-width:1240px) {


h1{
		font-size:20px;
		font-weight:300;
		text-align:left;
		text-transform:uppercase;
		color:#fff;
		background:#7f8000;
		font-style:italic;
		border-bottom-right-radius:15px;
		padding:5px 5%;
		text-shadow:2px 2px 3px #000;  
		margin:0; 
		width:90%;
-webkit-box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);
-moz-box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);
box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);
   }

h2{
		font-size:15px;
		font-weight:300;
		text-align:center;
		text-transform:uppercase;
		color:#fff;
		background:#000;
		font-style:normal;
		letter-spacing:1px;
		padding: 5px 0;
		margin:0;   
		width:100%;
   }
	
h3{
		font-size:15px;
		font-weight:600;
		text-align:left;
		color:#FF870F;
		font-style:normal;
		padding: 5px 0;
		margin:10px 20px;   
   }
   
   p{
	  font-size:13px;
		font-weight:100;
		text-align:justify;
		color:#666;
		font-style:italic;
		line-height: 150%;   
		padding: 10px 20px;
   }
   a {
      text-decoration: none;
      color: #fff;
   }
   
   a:hover {
      text-decoration: none;
      color: #CCC;
   }
   li {
      list-style-type: none;
   }

#container{
	width:100%;
	max-width:1024px;
	margin:0 auto;
	background:#7f8000;	
	border-left:none;
	border-right:none;
	-webkit-box-shadow: none;
-moz-box-shadow:    none);
box-shadow:         none;
}


#brand{width:38.67%; margin-top:0;}

nav{width:60%;}
nav ul {float:right; margin-top:0; }
nav li {display:inline;}
nav a{color:#fff;}
nav a:hover {color:#7f8000;}

main{
	width:98%;
	margin:5px 1% 0 1%;
	padding:0;
	float:left;	
	background:#FFE6CC;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
}

#slider{
	width:100%;
	float:left;
	margin:0 0 50px 0;
	padding:0;
}
.cycle-slideshow{
	width:100%;
	max-width:1024px;
	display:block;
	position:relative;
	margin:0 auto;
	overflow:hidden	
	z-index: -1;
	float:left;
}

.slide{display:block; position:relative; width:100%;}

.caption{
	width:100%;
	display:block;
	position: absolute;
	background:url(../img/white.png);
	bottom: 0;
	left:0;
	padding:10px 25px 3px 25px;
	z-index:9999;
	box-sizing:border-box;
	text-align:left;	
}

.caption h3 {
	text-transform:uppercase; 
	color:#FF8409; 
	font-size:16px; 
	font-weight:600;
	letter-spacing: 1px; 
	padding-bottom:0;
	padding-left:20px;
	text-align:left;
}

.caption p {
	color:#fff; 
	font-size:14px; 
	letter-spacing:none;
	padding-bottom:6px;
	padding-left:20px;
	text-align:left;
}

.caption p a{
	text-decoration:none;
	color:#fff;
	font-size: .8em;
	border:1px solid #fff;
	padding:2px 8px;	
}

.caption p a:hover{
	color:#fff;
	background:#FF8409;
}

aside p{padding: 10px 10px 0 10px;}
#content a{color:#7f8000;}

#content{
	width:94%;
	margin-top:60px;
	margin-bottom:60px;
	padding:0 3%;
	float:left;	
	clear:both;
}

article{
	float:left;
	width:60%;
	padding:0;
	margin:0;	
	background:#fff;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
-webkit-box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);
-moz-box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);
box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);	
}
aside{
	width:30%;
	float:right;
	margin: 0 0 30px 0;
	background:#fff;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
-webkit-box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);
-moz-box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);
box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);		
	}

aside section{
	padding:0;
	float:left;
	margin: 0 auto;
	width:100%;
	
}

#img{
	width:94%;
	margin:10px 3%;
	float:left;	
}

#kontakt{
	margin:40px auto;
	padding:0 0 10px 0;
	width:80%;
	float:none;
	border:1px solid #7f8000;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	background:#fff;
}

footer{
	width:98%;
	margin:0;
	padding:10px 0;
	background:#7f8000;
	clear:both;
	text-align:center;	
	}

footer p{color:#fff; text-align:center;}
	
}


@media screen and (max-width:768px) {


h1{
		font-size:20px;
		font-weight:300;
		text-align:left;
		text-transform:uppercase;
		color:#fff;
		background:#7f8000;
		font-style:italic;
		border-bottom-right-radius:15px;
		padding:5px 5%;
		text-shadow:2px 2px 3px #000;  
		margin:0; 
		width:90%;
-webkit-box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);
-moz-box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);
box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);
   }

h2{
		font-size:15px;
		font-weight:300;
		text-align:center;
		text-transform:uppercase;
		color:#fff;
		background:#000;
		font-style:normal;
		letter-spacing:1px;
		padding: 5px 0;
		margin:0;   
		width:100%;
   }
	
h3{
		font-size:13px;
		font-weight:600;
		text-align:left;
		color:#FF870F;
		font-style:normal;
		padding: 10px 10px 0 10px;
		margin:8px 0;   
   }
   
   p{
	  font-size:12px;
		font-weight:100;
		text-align:justify;
		color:#666;
		font-style:italic;
		line-height: 120%;   
		padding: 10px;
   }
   a {
      text-decoration: none;
      color: #fff;
   }
   
   a:hover {
      text-decoration: none;
      color: #CCC;
   }
   li {
      list-style-type: none;
   }

#container{
	width:100%;
	max-width:768px;
	margin:0 auto;
	background:none;	
	border-left:none;
	border-right:none;
	-webkit-box-shadow: none;
-moz-box-shadow:    none);
box-shadow:         none;
}

#logo{
	float:none;
	margin:0 auto;	
}
#brand{width:80%;float:none; margin:0 auto; height:auto;}

nav{width:100%; text-align:center; float:none; height:30px;}
nav ul {float:none; line-height:31px; background:#000;}
nav li {display:inline; list-style-type:none;}
nav a{
	font-size:12px;
	text-decoration:none; 
	padding: 8px 7px; 
	color:#fff; 
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height:30px;
	border-right:none;
	}
nav a:hover {color:#7f8000; background:#fff;}
nav a:first-child{border-left: none}
nav a:last-child{border-right:none;}

main{
	width:100%;
	margin:0;
	padding:0;
	float:left;	
	background:#FFE6CC;
	border-bottom-left-radius:0;
	border-bottom-right-radius:0;
}

#slider{
	width:100%;
	float:left;
	margin:0;
	padding:0;
}
.cycle-slideshow{
	width:100%;
	max-width:768px;
	display:block;
	position:relative;
	margin:0 auto;
	overflow:hidden	
	z-index: -1;
	float:left;
}

.slide{display:block; position:relative; width:100%;}

.caption{
	width:100%;
	display:block;
	position: absolute;
	background:url(../img/white.png);
	bottom: 0;
	left:0;
	padding:3px 5px 3px 5px;
	z-index:9999;
	box-sizing:border-box;
	text-align:left;	
}

.caption h3 {
	text-transform:uppercase; 
	color:#FF8409; 
	font-size:.9em; 
	font-weight:600;
	letter-spacing: 0; 
	padding-bottom:0;
	padding-left:10px;
	text-align:left;
}

.caption p {
	color:#fff; 
	font-size:.6em; 
	letter-spacing:.0;
	padding-bottom:5px;
	padding-left:10px;
	text-align:left;
}

.caption p a{
	text-decoration:none;
	color:#fff;
	font-size: .8em;
	border:1px solid #fff;
	padding:2px 8px;	
}

.caption p a:hover{
	color:#fff;
	background:#FF8409;
}

#content{
	width:90%;
	margin-top:30px;
	margin-bottom:30px;
	padding:0 5%;
	float:left;	
	clear:both;
}

aside p{padding: 10px 10px 0 0;}
#content a{color:#7f8000;}

article{
	float:left;
	width:100%;
	padding:0;
	margin:0 0 30px 0;	
	background:#fff;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
-webkit-box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);
-moz-box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);
box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);	
}

aside{
	width:100%;
	float:left;
	margin: 0 0 30px 0;
	background:#fff;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
-webkit-box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);
-moz-box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);
box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);		
	}

aside section{
	padding:0 0 10px 0;
	float:left;
	margin:  0;
	width:100%;
}

aside p{padding: 10px 10px 0 10px;}

#img{
	width:80%;
	margin:10px 10%;
	float:left;	
}

#kontakt{
	margin:0 auto 30px 0;
	padding:0 0 10px 0;
	width:100%;
	float:none;
	border:1px solid #7f8000;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	background:#fff;
}

#boxes{
	width:80%;
	min-height:auto;
	position:relative;
	margin-top:30px;
	margin-bottom:0;
	padding:0 10%;
	float:left;	
	clear:both;
}

#box1{
	width:100%;
	min-height:auto;
	position:relative;
	margin:20px 0;
	float:left;
	background:#fff;
	border-left: 1px solid #7f8000;
	border-right:1px solid #7f8000;
	border-bottom:1px solid #7f8000;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	-webkit-box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);
-moz-box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);
box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);	
}

#box2{
	width:100%;
	min-height:auto;
	position:relative;
	margin:20px 0;
	float:left;
	background:#fff;
	border-left: 1px solid #7f8000;
	border-right:1px solid #7f8000;
	border-bottom:1px solid #7f8000;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	-webkit-box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);
-moz-box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);
box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);	
}

#box3{
	width:100%;
	min-height:auto;
	position:relative;
	margin:0 0 20px 0;
	float:left;
	background:#fff;
	border-left: 1px solid #7f8000;
	border-right:1px solid #7f8000;
	border-bottom:1px solid #7f8000;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	-webkit-box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);
-moz-box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);
box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);	
}

#box4{
	width:100%;
	min-height:auto;
	position:relative;
	margin:0 0 20px 0;
	float:left;
	background:#fff;
	border-left: 1px solid #7f8000;
	border-right:1px solid #7f8000;
	border-bottom:1px solid #7f8000;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	-webkit-box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);
-moz-box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);
box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);	
}

#box1 p, #box2 p, #box3 p, #box4 p {font-size:12px; line-height:120%; text-align:left;}

footer{
	width:100%;
	margin:0;
	padding:10px 0;
	background:#7f8000;
	clear:both;
	text-align:center;	
	}

footer p{color:#fff; text-align:center;}

}


@media screen and (max-width:480px) {


h1{
		font-size:20px;
		font-weight:300;
		text-align:left;
		text-transform:uppercase;
		color:#fff;
		background:#7f8000;
		font-style:italic;
		border-bottom-right-radius:15px;
		padding:5px 5%;
		text-shadow:2px 2px 3px #000;  
		margin:0; 
		width:90%;
-webkit-box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);
-moz-box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);
box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);
   }

h2{
		font-size:15px;
		font-weight:300;
		text-align:center;
		text-transform:uppercase;
		color:#fff;
		background:#000;
		font-style:normal;
		letter-spacing:1px;
		padding: 5px 0;
		margin:0;   
		width:100%;
   }
	
h3{
		font-size:13px;
		font-weight:600;
		text-align:left;
		color:#FF870F;
		font-style:normal;
		padding: 10px 10px 0 10px;
		margin:8px 0;   
   }
   
   p{
	  font-size:12px;
		font-weight:100;
		text-align:justify;
		color:#666;
		font-style:italic;
		line-height: 120%;   
		padding: 10px;
   }
   a {
      text-decoration: none;
      color: #fff;
   }
   
   a:hover {
      text-decoration: none;
      color: #CCC;
   }
   li {
      list-style-type: none;
   }

#container{
	width:100%;
	max-width:768px;
	margin:0 auto;
	background:none;	
	border-left:none;
	border-right:none;
	-webkit-box-shadow: none;
-moz-box-shadow:    none);
box-shadow:         none;
}

#logo{
	float:none;
	margin:0 auto;	
}
#brand{width:80%;float:none; margin:0 auto; height:auto;}

nav{width:100%; text-align:center; float:none; height:30px;}
nav ul {float:none; line-height:31px; background:#000;}
nav li {display:inline; list-style-type:none;}
nav a{
	font-size:13px;
	text-decoration:none; 
	padding: 8px 5px; 
	color:#fff; 
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height:30px;
	border-right:none;
	}
nav a:hover {color:#7f8000; background:#fff;}
nav a:first-child{border-left: none}
nav a:last-child{border-right:none;}

main{
	width:100%;
	margin:0;
	padding:0;
	float:left;	
	background:#FFE6CC;
	border-bottom-left-radius:0;
	border-bottom-right-radius:0;
}

#slider{
	width:100%;
	float:left;
	margin:0;
	padding:0;
}
.cycle-slideshow{
	width:100%;
	max-width:768px;
	display:block;
	position:relative;
	margin:0 auto;
	overflow:hidden	
	z-index: -1;
	float:left;
}

.slide{display:block; position:relative; width:100%;}

.caption{
	width:100%;
	display:block;
	position: absolute;
	background:url(../img/white.png);
	bottom: 0;
	left:0;
	padding:3px 5px 3px 5px;
	z-index:9999;
	box-sizing:border-box;
	text-align:left;	
}

.caption h3 {
	text-transform:uppercase; 
	color:#FF8409; 
	font-size:.9em; 
	font-weight:600;
	letter-spacing: 0; 
	padding-bottom:0;
	padding-left:10px;
	text-align:left;
}

.caption p {
	color:#fff; 
	font-size:.6em; 
	letter-spacing:.0;
	padding-bottom:5px;
	padding-left:10px;
	text-align:left;
	display:none;
}

.caption p a{
	text-decoration:none;
	color:#fff;
	font-size: .8em;
	border:1px solid #fff;
	padding:2px 8px;	
}

.caption p a:hover{
	color:#fff;
	background:#FF8409;
}

#content{
	width:90%;
	margin-top:30px;
	margin-bottom:30px;
	padding:0 5%;
	float:left;	
	clear:both;
}

aside p{padding: 10px 10px 0 10px;}
#content a{color:#7f8000;}

article{
	float:left;
	width:100%;
	padding:0;
	margin:0 0 30px 0;	
	background:#fff;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
-webkit-box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);
-moz-box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);
box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);	
}

aside{
	width:100%;
	float:left;
	margin: 0 0 30px 0;
	background:#fff;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
-webkit-box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);
-moz-box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);
box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);		
	}

aside section{
	padding:0 0 10px 0;
	float:left;
	margin:  0;
	width:100%;
}


#img{
	width:80%;
	margin:10px 10%;
	float:left;	
}

#kontakt{
	margin:0 auto 30px 0;
	padding:0 0 10px 0;
	width:100%;
	float:none;
	border:1px solid #7f8000;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	background:#fff;
}

#boxes{
	width:80%;
	min-height:auto;
	position:relative;
	margin-top:30px;
	margin-bottom:0;
	padding:0 10%;
	float:left;	
	clear:both;
}

#box1{
	width:100%;
	min-height:auto;
	position:relative;
	margin:20px 0;
	float:left;
	background:#fff;
	border-left: 1px solid #7f8000;
	border-right:1px solid #7f8000;
	border-bottom:1px solid #7f8000;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	-webkit-box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);
-moz-box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);
box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);	
}

#box2{
	width:100%;
	min-height:auto;
	position:relative;
	margin:20px 0;
	float:left;
	background:#fff;
	border-left: 1px solid #7f8000;
	border-right:1px solid #7f8000;
	border-bottom:1px solid #7f8000;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	-webkit-box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);
-moz-box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);
box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);	
}

#box3{
	width:100%;
	min-height:auto;
	position:relative;
	margin:0 0 20px 0;
	float:left;
	background:#fff;
	border-left: 1px solid #7f8000;
	border-right:1px solid #7f8000;
	border-bottom:1px solid #7f8000;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	-webkit-box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);
-moz-box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);
box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);	
}

#box4{
	width:100%;
	min-height:auto;
	position:relative;
	margin:0 0 20px 0;
	float:left;
	background:#fff;
	border-left: 1px solid #7f8000;
	border-right:1px solid #7f8000;
	border-bottom:1px solid #7f8000;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	-webkit-box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);
-moz-box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);
box-shadow: 4px 5px 8px 0px rgba(107,106,107,0.56);	
}

#box1 p, #box2 p, #box3 p, #box4 p {font-size:12px; line-height:120%; text-align:left;}

footer{
	width:100%;
	margin:0;
	bottom:0;
	padding:10px 0;
	background:#7f8000;
	clear:both;
	text-align:center;	
	}

footer p{color:#fff; text-align:center;}

.footermenu{
	width:100%;
	height: auto;
	padding-bottom:20px;
	cursor:pointer;	
	text-align:center;
	float: left;
}

.footermenu ul {
	list-style-type:none;
	text-align:center;
	line-height:24px;
	float:none;
}

.footermenu li {
	display:block;
	padding:5px 5px;	
	height:24px;
	text-align:center;
	border-right:none;
}

.footermenu a{
	font-size:16px;
	text-decoration: underline;
	color:#fff;
	font-style:italic;
	text-align:center;
	line-height:24px;	
	border-right:none;
	border-left: none;
}
}